USE [Database]

IF OBJECT_ID('[Procedures].[insert_product_attribute]', 'P') IS NOT NULL
  DROP PROCEDURE [Procedures].[insert_product_attribute];
GO
CREATE PROCEDURE [Procedures].[insert_product_attribute]
  @product_id   AS INT,
  @attribute_id AS INT 
AS
  BEGIN TRANSACTION;
    INSERT INTO [Tables].[product_attributes]([product_id], [attribute_id])
    VALUES (@product_id, @attribute_id);
  COMMIT TRANSACTION;
GO